﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Managing SOD Simulations (Non-SAP)</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing SOD Simulations (Non-SAP)</h1>
        <p>The SOD simulations can be created and managed either based on users, entitlements or user accounts for Non-SAP.</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">When you perform SOD evaluation for Non-SAP systems, the violation is calculated at the entitlement level using depth config in the entitlement hierarchy.</p>
        </div>
        <p>The following pages provide more details about different methods of SOD simulations:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="Managing-SOD-Simulations-Based-on-User-Accounts.htm">Managing SOD Simulations Based on User Accounts</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Managing-SOD-Simulations-Based-on-Entitlements.htm">Managing SOD Simulations Based on Entitlements</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Managing-SOD-Simulations-Based-on-Users.htm">Managing SOD Simulations Based on Users</MadCap:xref>
                </p>
            </li>
        </ul>
    </body>
</html>